@charset "utf-8";
/* CSS Document */
/*タイトル*/
.title {
  background: url("../event/images/title.jpg") no-repeat;
  background-size: cover;
  text-align: center;
}
.title h1 {
  font-size: 1.5rem;
  color: #fff;
  letter-spacing: .2rem;
}
@media screen and (min-width: 1024px) {
  .title {
    padding-top: 200px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 1023px) {
  .title {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.inner p {
  line-height: 2;
}
.inner img {
  margin-bottom: 50px;
}
.event_list {
  max-width: 700px;
  padding-top: 50px;
  padding-bottom: 50px;
  margin: auto;
}
.all-flexbox {
  margin: auto;
}
.box {
  text-align: center;
  position: relative;
  z-index: 0;
  margin: 10px;
}
.event_top .box {
  width: 100%;
}
.box img {
  width: 100%;
  position: relative;
}
.box .label {
  background-color: #edc600;
  position: absolute;
  bottom: 5px;
  width: 100%;
  text-align: left;
  vertical-align: top;
}
.box .label p {
  margin: 5px;
  color: #fff;
}
.box .label p span {
  font-size: 0.9em;
  float: right;
}